Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 587718 - State reason 'paused' is localized to 'None'
State reason 'paused' is localized to 'None'
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 587719 590059
  Show dependency treegraph
 
Reported: 2010-04-30 12:58 EDT by Tim Waugh
Modified: 2010-07-26 22:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: system-config-printer-1.1.19-3.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 587719 590059 (view as bug list)
Environment:
Last Closed: 2010-07-26 22:52:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2010-04-30 12:58:44 EDT
Description of problem:
When examining the state reasons for a queue that is paused, the message is:

Printer 'Charlie': 'None'

Version-Release number of selected component (if applicable):
system-config-printer-1.1.18-2.fc12

How reproducible:
100%

Steps to Reproduce:
1.Double-click on a queue that is not enabled
2.Click on Ink/Toner Levels
3.Look in the Status Messages box
  
Actual results:
Printer '...': 'None'.

Expected results:
Printer '...': 'paused'.
Comment 1 Tim Waugh 2010-04-30 12:59:13 EDT
Fixed upstream (6f701af).
Comment 2 Fedora Update System 2010-05-18 10:51:42 EDT
system-config-printer-1.1.19-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/system-config-printer-1.1.19-1.fc11
Comment 3 Fedora Update System 2010-05-18 10:53:54 EDT
system-config-printer-1.1.19-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/system-config-printer-1.1.19-1.fc12
Comment 4 Fedora Update System 2010-05-19 15:16:43 EDT
system-config-printer-1.1.19-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/system-config-printer-1.1.19-1.fc11
Comment 5 Fedora Update System 2010-05-19 15:21:16 EDT
system-config-printer-1.1.19-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/system-config-printer-1.1.19-1.fc12
Comment 6 Bug Zapper 2010-06-28 11:44:00 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 7 Fedora Update System 2010-06-29 11:31:04 EDT
system-config-printer-1.1.19-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/system-config-printer-1.1.19-3.fc12
Comment 8 Fedora Update System 2010-07-26 22:51:38 EDT
system-config-printer-1.1.19-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.